@import "@/styles/variables";

.error {
    &-container {
        color: $gray-800;
        min-height: 20rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &-message {
        @include h3;

        font-family: var(--font-barlow);
        text-wrap: balance;
        text-align: center;
    }
}
